import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconAustralSignComponent extends TiniElement {
    static readonly defaultTagName = "icon-austral-sign";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconAustralSign: any;
